/* Silver Ware Collection Area Start */

.silvercollec_sec{position:relative;padding-block:var(--space-150);background-color:var(--color-white);max-width: var(--max-width2600);margin-inline: auto;}
/* .silvercollec_sec .sec_title{text-align:center;padding-inline:0;margin-bottom: 8.7rem;} */
/* .silvercollec_sec .sec_title>.title18:has(+ *){margin-bottom:5rem;}
.silvercollec_sec .sec_title>.title48{ font-weight: var(--fw-200);}
.silvercollec_sec .sec_title>.title48:has(+ *){margin-bottom:5rem;} */
.silvercollec_sec .cnk_title>.viewbtn_dark{margin-top:5rem;}
.silvercollec_sec .btn_center{margin-top: var(--space-50);text-align: center;}
.slvrcoll_grid{display:flex;flex-wrap:wrap;}
.slvrcoll_bxlist{display:grid; position: relative;}
.slvrcoll_bxlist>*{grid-area:1/1;}

@media(min-width:992px){
    .slvrcoll_bxlist:nth-child(1){width:25%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(2){width:50%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(3){width:25%;border-bottom:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(4){width:50%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(5){width:50%;border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(6){width:75%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(7){width:25%;border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(8){width:25%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(9){width:50%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(10){width:25%;border-bottom:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(11){width:50%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(12){width:50%;border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(13){width:75%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(14){width:25%;border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(15){width:25%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(16){width:50%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(17){width:25%;border-bottom:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(18){width:50%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(19){width:50%;border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(20){width:75%;border-right:0.2rem solid var(--color-white);border-bottom:0.2rem solid var(--color-white);}
    .slvrcoll_bxlist:nth-child(21){width:25%; border-bottom:0.2rem solid var(--color-white);}
}

.slvrcoll_bxlist>figure>img{width:auto;margin:auto;max-height:63.5rem;object-fit:contain;}
.slvrcoll_bxlist{min-height:63.5rem;}
.slvrcoll_bxlist:nth-child(even){background-color:var(--color-f3);}
.slvrcoll_bxlist:nth-child(odd){background-color:var(--color-ec);}
.slvrcoll_bxlist>figure{display:flex;mix-blend-mode:darken;}
.slvrcoll_caption{margin-top:auto;padding:4.5rem 5.5rem;}
.slvrcoll_caption>h5{font:var(--font-18);font-weight:var(--fw-500);letter-spacing:var(--letter-spacing-0-54);color:var(--color-black);}

/* @media(max-width:1750px){
    .silvercollec_sec .sec_title {margin-bottom: 7.7rem;}
    .silvercollec_sec .sec_title>.title26:has(+ *){margin-bottom:4.5rem;}
    .silvercollec_sec .sec_title>.viewbtn_dark{margin-top:4.5rem;}
}
@media(max-width:1550px){
    .silvercollec_sec .sec_title {margin-bottom: 6.7rem;}
    .silvercollec_sec .sec_title>.title26:has(+ *){margin-bottom:4rem;}
    .silvercollec_sec .sec_title>.viewbtn_dark{margin-top:4rem;}
}
@media(max-width:1366px){
    .silvercollec_sec .sec_title {margin-bottom: 6rem;}
    .silvercollec_sec .sec_title>.title26:has(+ *){margin-bottom:3.5rem;}
    .silvercollec_sec .sec_title>.viewbtn_dark{margin-top:3.5rem;}
} */
@media(max-width:991px){
    .slvrcoll_bxlist>*{grid-area:auto;grid-area:auto;padding:1.5rem 3.5rem;}
    .slvrcoll_bxlist{min-height:auto;width:33.33%;}
    .slvrcoll_bxlist>figure>img{width:100%;max-height:unset;max-width:100%;height:100%;object-fit:contain;margin:0;margin-inline:auto;}
}
@media(max-width:767px){
    .silvercollec_sec .sec_title{padding-inline:0;}
    .silvercollec_sec .sec_title>.title48:has(+ *){margin-bottom:3rem;}
    .silvercollec_bx:nth-child(even){background-color:var(--color-ec);}
    .silvercollec_bx:nth-child(odd){background-color:var(--color-f3);}
    .silvercollec_bx{height:auto;}
    .silvercollec_bx figure img{max-width:15.9rem;height:25.9rem;object-fit:contain;margin:0;margin-inline:auto;}
    .image_caption{display:flex;flex-wrap:wrap;justify-content:center;}
    .image_caption figure{width:100%;}
    .slvrcoll_caption{margin-top:auto;padding:1rem 1rem 2rem;width:100%;text-align:center;}
    .slvrcoll_caption>h5{font: var(--font-18);min-height:auto;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;overflow:hidden;}
    .silvercollec_sec{padding-block:5rem;}
    .slvrcoll_grid{display:grid;grid-template-columns:repeat(1,1fr);gap:0;}
    .slvrcoll_bxlist>*{grid-area:auto;}
    .slvrcoll_bxlist{width: 100%; min-height:auto;}
    .slvrcoll_bxlist>figure>img{width:100%;max-height:unset;max-width:100%;height:27.9rem;object-fit:contain;margin:0;margin-inline:auto;}
}



/* Product Detail Area Start */

.prddetail_figure:nth-child(1){background-color:var(--color-f3);}
.prditem_instruct{margin-top:5rem;}
.prditem_instruct>ul{margin:0;display:grid;grid-template-columns:repeat(2,1fr);gap:2.5rem;padding:0;}
.prditem_instruct>ul>li{display:flex;gap:1rem;align-items:center;}
.prditem_instruct .btn_scrollbar{margin-top: 6.8rem;padding-inline: 0;}

@media(max-width:767px){
    .product_bx>figure>img {max-width: initial;height: auto;aspect-ratio: auto;}
}

/* Product Detail Area End */


/* Contact Us Start */
.contact_caption h2{text-align: center;margin-bottom:2.4rem;}
.address_wrapper{max-width:25rem;margin-inline:auto;}
.address_wrapper>h6{font:var(--font-18);font-weight:var(--fw-500);letter-spacing:var(--letter-spacing-0-54);color:var(--color-white);text-align:center;margin-bottom:6.1rem;}



.slvpoli_sec{padding-block: var(--space-150);border-top:0.1rem solid #DDDDDD;}
.slvpolis_grid{display:grid;grid-template-columns:1fr 1fr;align-items:start;}
.slvpolis_left{padding-left: 7rem; position: -webkit-sticky;position: sticky;top: 12rem;}
.slvpolis_caption{max-width:59.5rem;margin-inline:auto 14rem;}
.slvpolis_caption>.title36{margin-bottom:3rem;}

@media(max-width:1199px){
    .slvpolis_caption{margin-inline:auto 10rem;}
}
@media(max-width:991px){
    .slvpolis_grid{grid-template-columns: 100%;gap: 7rem;}
    .slvpolis_left { position: relative;top: 0;padding-inline: 5rem;}
    .slvpolis_caption {max-width: 100%; margin-inline:auto;}
}
@media(max-width:767px){
    .slvpoli_sec{padding-block:5rem 5.1rem;}
    .slvpolis_grid{gap:  5.1rem;}
    .slvpolis_left{position: relative;padding-inline: var(--container-padding); top:0;}
}


.slvenamel_sec{padding-bottom:var(--space-150);}
.enamel_grid{display:grid;grid-template-columns:1fr 1fr;align-items:start;}
.enamel_right{padding-right:7rem;position:-webkit-sticky;position:sticky;top:12rem;}
.enamel_caption{max-width:54.7rem;margin-inline:15rem auto;}
.enamel_caption>.title36{margin-bottom: 3rem;}

@media(max-width:1199px){
    .enamel_caption{margin-inline:13rem auto;}
}
 
@media(max-width:991px){
    .enamel_grid{grid-template-columns:100%;gap: 7rem;}
    .enamel_right {padding-inline:5rem;}
    .enamel_caption{max-width: 100%; margin-inline: auto;}
}
@media(max-width:767px){
    .slvenamel_sec {padding-bottom:5.1rem;}
    .enamel_grid{gap: 5.1rem;}
    .servanalys_figure{order:1;}
    .enamel_right {order:0;padding-inline: var(--container-padding);position: relative;top: 0;}
    .enamel_caption{padding-inline: 0;}  
}


.slvetch_sec{padding-bottom: var(--space-150);}
.etching_grid{display:grid;grid-template-columns:1fr 1fr;align-items:start;}
.etching_left{padding-left: 7rem; position: -webkit-sticky;position: sticky;top: 12rem;}
.etching_caption{max-width:59.5rem;margin-inline:auto 14rem;}
.etching_caption>.title36{margin-bottom:3rem;}

@media(max-width:1199px){
    .etching_caption{margin-inline:auto 10rem;}
}
@media(max-width:991px){
    .etching_grid{grid-template-columns: 100%;gap: 7rem;}
    .etching_left { position: relative;top: 0;padding-inline: 5rem;}
    .etching_caption {max-width: 100%; margin-inline:auto;}
}
@media(max-width:767px){
    .etching_grid{gap:  5.1rem;}
    .etching_left{position: relative;padding-inline: var(--container-padding); top:0;}
}